(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     88878,       1665]
NotebookOptionsPosition[     88159,       1636]
NotebookOutlinePosition[     88511,       1652]
CellTagsIndexPosition[     88468,       1649]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<MultivariateStatistics`\>\"", "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.609843099379887*^9, 3.6098431088956614`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "=", "1.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L", "=", "2.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"B", "=", "10.0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n", "=", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V", "=", 
   RowBox[{
    RowBox[{"DiagonalMatrix", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"1.0", "-", "c"}], ",", 
       RowBox[{"{", "p", "}"}]}], "]"}], "]"}], "+", 
    RowBox[{"c", " ", 
     RowBox[{"Table", "[", 
      RowBox[{"1.0", ",", 
       RowBox[{"{", "p", "}"}], ",", 
       RowBox[{"{", "p", "}"}]}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"MultinormalDistribution", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{"0.0", ",", 
         RowBox[{"{", "p", "}"}]}], "]"}], ",", "V"}], "]"}], ",", "n"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"RandomReal", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"0", ",", 
          RowBox[{"Sqrt", "[", "B", "]"}]}], "]"}], ",", "p1"}], "]"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{"0.0", ",", 
        RowBox[{"{", 
         RowBox[{"p", "-", "p1"}], "}"}]}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", "\[LessEqual]", "p1"}], ",", "B", ",", "0.0"}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "p"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"X", ".", "b"}], "+", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", "s"}], "]"}], ",", "n"}], "]"}]}]}], ";"}]}], "Input",\

 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQAWIQvepp4lKrp68cy4LlN4FohbkrtoPoOw2VO0H0nydL
94JoL/FZB8D8G4lHQTSfWj6YvldofA+sfv2l+yBa7pjQMxD9L4DzBYguWuz1
BkRfaE8D057WCtzWQPrFiccCIFpELscIRHsFWxiD6BtSp5LtgbSTwz0wHcCd
kgmiBWwrC0D0p4ITZSD6iPpdMB2141kjiN51oaEVRPuYe3eCaIOkP10geqOY
9DoQfXBVHZhuufH9A4jWCpv8BUQbTtv8G0TXzDL9C6JD/fJZHIA01+bjXCD6
7PrzAiB6QgunMIgO+M8rAaIP7+qTAtEAxp2vYg==
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"corrXX", "=", 
   RowBox[{"Correlation", "[", "X", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"corrYX", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Correlation", "[", 
      RowBox[{"y", ",", "#"}], "]"}], "&"}], "/@", 
    RowBox[{"Transpose", "[", "X", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6098437248533163`*^9, 3.609843778818409*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"J", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"corrXX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "[", 
          RowBox[{"[", "j", "]"}], "]"}], 
         RowBox[{"corrYX", "[", 
          RowBox[{"[", "i", "]"}], "]"}], 
         RowBox[{"corrYX", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], "-", 
        RowBox[{"0.5", " ", 
         RowBox[{
          RowBox[{"corrYX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "^", "2"}], " ", 
         RowBox[{
          RowBox[{"corrYX", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "^", "2"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "p"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "p"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{"corrYX", "^", "2"}], "+", 
    RowBox[{
     RowBox[{"Mean", "[", "J", "]"}], "/", "L"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"J", " ", "=", " ", 
   RowBox[{"J", " ", "-", " ", 
    RowBox[{"DiagonalMatrix", "[", 
     RowBox[{"Diagonal", "[", "J", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.609843980146398*^9, 3.609844076991371*^9}, {
  3.6098532172759867`*^9, 3.609853220226403*^9}, {3.609853314726533*^9, 
  3.6098533342489862`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", "J", "]"}]], "Input",
 CellChangeTimes->{{3.6098539514557047`*^9, 3.6098539634735003`*^9}}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJx1enc4lf8fNyUNWlIkQuKLFIqU4kVJZaSphCZSIg2VVYmQ0dASRcqoVESy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   "], {{0, 0}, {20, 20}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{19.5, 
       FormBox["1", TraditionalForm]}, {15.5, 
       FormBox["5", TraditionalForm]}, {10.5, 
       FormBox["10", TraditionalForm]}, {5.5, 
       FormBox["15", TraditionalForm]}, {0.5, 
       FormBox["20", TraditionalForm]}}, {{19.5, 
       FormBox["1", TraditionalForm]}, {15.5, 
       FormBox["5", TraditionalForm]}, {10.5, 
       FormBox["10", TraditionalForm]}, {5.5, 
       FormBox["15", TraditionalForm]}, {0.5, 
       FormBox["20", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {4.5, 
       FormBox["5", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {14.5, 
       FormBox["15", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {4.5, 
       FormBox["5", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {14.5, 
       FormBox["15", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}}}}]], "Output",
 CellChangeTimes->{{3.609853952142568*^9, 3.609854043372662*^9}, {
  3.609854093285252*^9, 3.609854109184392*^9}, {3.609854149084779*^9, 
  3.609854170464769*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0.0", ",", 
     RowBox[{"{", "p", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Table", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"m", "=", 
      RowBox[{"Tanh", "[", 
       RowBox[{"n", " ", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"h", "/", "p"}], "+", 
           RowBox[{
            RowBox[{"J", ".", "m"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", "L", " ", 
              RowBox[{"p", "^", "2"}]}], ")"}]}]}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"4", " ", "L"}], ")"}]}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"0.5", 
      RowBox[{"(", 
       RowBox[{"1.0", "+", "m"}], ")"}]}]}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", "100", "}"}]}], "]"}], "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.609853720545133*^9, 3.609853812865315*^9}, {
  3.609853884456251*^9, 3.609853907264875*^9}, {3.609854071094892*^9, 
  3.609854080294973*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0.6926833031152126`", "0.7134310697076641`", "0.5743184729551205`", 
      "0.5598562370679263`", "0.5696111969125535`", "0.5806657911847781`", 
      "0.5504523219253793`", "0.5593468513230226`", "0.6074477199906251`", 
      "0.5815033346854409`", "0.5445877202440942`", "0.5849302625079331`", 
      "0.5591880231922015`", "0.5677042986879829`", "0.6087558144153077`", 
      "0.5810916079015556`", "0.5729761091016305`", "0.6007824452239209`", 
      "0.5806409790580317`", "0.5613952862271709`"},
     {"0.6915011960090566`", "0.712267220412879`", "0.5729318428431525`", 
      "0.5585606391705032`", "0.5683176207161706`", "0.5793878535509656`", 
      "0.5494006330656387`", "0.5580066407962143`", "0.6059292618204097`", 
      "0.580146286845836`", "0.5435422033445566`", "0.5835452800342907`", 
      "0.5580812840222836`", "0.5662683964956411`", "0.6071691279700285`", 
      "0.5797234954480992`", "0.5715758944771949`", "0.599233822823432`", 
      "0.5792538902654164`", "0.5600955629573342`"},
     {"0.6915202304527841`", "0.7122858427507559`", "0.572952322721012`", 
      "0.5585800107745329`", "0.5683364976984384`", "0.5794063068746986`", 
      "0.5494164084048865`", "0.5580267842924183`", "0.6059510085514733`", 
      "0.5801658433296961`", "0.5435580185605633`", "0.5835652547822177`", 
      "0.5580976962364746`", "0.5662897471204836`", "0.6071920323275294`", 
      "0.5797434087507171`", "0.5715964621430871`", "0.5992561923879931`", 
      "0.5792738289828437`", "0.5601149507053088`"},
     {"0.6915199508191436`", "0.7122855697588754`", "0.5729520200469169`", 
      "0.5585797248302056`", "0.5683362188237663`", "0.579406033453508`", 
      "0.5494161753925664`", "0.558026487128573`", "0.6059506859921832`", 
      "0.5801655538622319`", "0.5435577853021912`", "0.5835649591079655`", 
      "0.5580974536418375`", "0.5662894321489467`", "0.6071916926538785`", 
      "0.5797431137938016`", "0.5715961581161235`", "0.5992558607215358`", 
      "0.5792735340107938`", "0.5601146644466833`"},
     {"0.6915199549538374`", "0.7122855737967975`", "0.5729520245202405`", 
      "0.558579729056826`", "0.5683362229455642`", "0.5794060374931356`", 
      "0.5494161788361629`", "0.5580264915211359`", "0.6059506907570751`", 
      "0.5801655581398211`", "0.5435577887502836`", "0.5835649634771146`", 
      "0.5580974572268252`", "0.5662894368050121`", "0.6071916976715245`", 
      "0.5797431181518683`", "0.5715961626093926`", "0.5992558656211115`", 
      "0.5792735383701687`", "0.5601146686779961`"},
     {"0.6915199548927344`", "0.7122855737371275`", "0.5729520244541307`", 
      "0.5585797289943628`", "0.5683362228846498`", "0.5794060374334329`", 
      "0.5494161787852705`", "0.5580264914562205`", "0.6059506906866519`", 
      "0.5801655580766032`", "0.5435577886993264`", "0.5835649634125432`", 
      "0.5580974571738428`", "0.5662894367362032`", "0.6071916975973654`", 
      "0.5797431180874597`", "0.571596162542988`", "0.5992558655486979`", 
      "0.5792735383057431`", "0.560114668615464`"},
     {"0.6915199548936375`", "0.7122855737380094`", "0.5729520244551077`", 
      "0.558579728995286`", "0.5683362228855501`", "0.5794060374343152`", 
      "0.5494161787860226`", "0.5580264914571799`", "0.6059506906876927`", 
      "0.5801655580775376`", "0.5435577887000794`", "0.5835649634134975`", 
      "0.5580974571746259`", "0.5662894367372202`", "0.6071916975984614`", 
      "0.5797431180884116`", "0.5715961625439694`", "0.5992558655497682`", 
      "0.5792735383066953`", "0.5601146686163881`"},
     {"0.6915199548936242`", "0.7122855737379963`", "0.5729520244550933`", 
      "0.5585797289952723`", "0.5683362228855368`", "0.5794060374343021`", 
      "0.5494161787860115`", "0.5580264914571657`", "0.6059506906876773`", 
      "0.5801655580775237`", "0.5435577887000683`", "0.5835649634134834`", 
      "0.5580974571746143`", "0.5662894367372051`", "0.6071916975984452`", 
      "0.5797431180883976`", "0.5715961625439548`", "0.5992558655497523`", 
      "0.5792735383066812`", "0.5601146686163745`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"},
     {"0.6915199548936244`", "0.7122855737379965`", "0.5729520244550935`", 
      "0.5585797289952725`", "0.568336222885537`", "0.5794060374343023`", 
      "0.5494161787860116`", "0.5580264914571659`", "0.6059506906876775`", 
      "0.5801655580775239`", "0.5435577887000684`", "0.5835649634134835`", 
      "0.5580974571746145`", "0.5662894367372053`", "0.6071916975984454`", 
      "0.5797431180883977`", "0.5715961625439551`", "0.5992558655497525`", 
      "0.5792735383066814`", "0.5601146686163747`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.6098537462141867`*^9, 3.6098538133868427`*^9}, {
  3.609853843469408*^9, 3.60985386617017*^9}, {3.609853909060114*^9, 
  3.609853936979041*^9}, {3.609853998619294*^9, 3.609854032548183*^9}, {
  3.609854082025291*^9, 3.609854111254781*^9}, {3.609854151614462*^9, 
  3.6098541733864517`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{"0.5", 
   RowBox[{"(", 
    RowBox[{"1.0", "+", "m"}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.609854123647581*^9, 3.609854133031137*^9}, {
  3.6098541915144377`*^9, 3.609854195817519*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], PointBox[{{0.4545454545454546, 0.}}]}, 
   {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
    EdgeForm[Opacity[0.7]], {}, 
    {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
     EdgeForm[Opacity[0.7]], 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{0.5454545454545454, 0.}, {1.4545454545454546`, 
            0.6915199548936244}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{17.026827458256026`, 
           33.29510204081632}, {-102.02278908007156`, 100.52385474233887`}}],
         StatusArea[#, 0.6915199548936244]& ,
         TagBoxNote->"0.6915199548936244"],
        StyleBox["0.6915199548936244`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.6915199548936244, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{1.5454545454545454`, 0.}, {2.4545454545454546`, 
            0.7122855737379965}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{33.82192949907235, 
           50.09020408163264}, {-108.07502337260533`, 100.52385474233887`}}],
         StatusArea[#, 0.7122855737379965]& ,
         TagBoxNote->"0.7122855737379965"],
        StyleBox["0.7122855737379965`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.7122855737379965, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{2.5454545454545454`, 0.}, {3.4545454545454546`, 
            0.5729520244550935}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{50.61703153988867, 
           66.88530612244895}, {-67.46562514612413, 100.52385474233887`}}],
         StatusArea[#, 0.5729520244550935]& ,
         TagBoxNote->"0.5729520244550935"],
        StyleBox["0.5729520244550935`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5729520244550935, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{3.5454545454545454`, 0.}, {4.454545454545454, 
            0.5585797289952725}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{67.41213358070499, 
           83.68040816326527}, {-63.27675410422253, 100.52385474233887`}}],
         StatusArea[#, 0.5585797289952725]& ,
         TagBoxNote->"0.5585797289952725"],
        StyleBox["0.5585797289952725`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5585797289952725, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{4.545454545454545, 0.}, {5.454545454545454, 
            0.568336222885537}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{84.20723562152129, 
           100.47551020408159`}, {-66.12032873304022, 100.52385474233887`}}],
         StatusArea[#, 0.568336222885537]& ,
         TagBoxNote->"0.568336222885537"],
        StyleBox["0.568336222885537`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.568336222885537, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{5.545454545454545, 0.}, {6.454545454545454, 
            0.5794060374343023}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{101.00233766233762`, 
           117.2706122448979}, {-69.34667665583203, 100.52385474233887`}}],
         StatusArea[#, 0.5794060374343023]& ,
         TagBoxNote->"0.5794060374343023"],
        StyleBox["0.5794060374343023`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5794060374343023, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{6.545454545454545, 0.}, {7.454545454545454, 
            0.5494161787860116}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{117.79743970315394`, 
           134.06571428571425`}, {-60.60599561474584, 100.52385474233887`}}],
         StatusArea[#, 0.5494161787860116]& ,
         TagBoxNote->"0.5494161787860116"],
        StyleBox["0.5494161787860116`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5494161787860116, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{7.545454545454545, 0.}, {8.454545454545453, 
            0.5580264914571659}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{134.59254174397026`, 
           150.86081632653054`}, {-63.11551050126806, 100.52385474233887`}}],
         StatusArea[#, 0.5580264914571659]& ,
         TagBoxNote->"0.5580264914571659"],
        StyleBox["0.5580264914571659`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5580264914571659, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{8.545454545454545, 0.}, {9.454545454545453, 
            0.6059506906876775}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{151.38764378478658`, 
           167.65591836734686`}, {-77.08323687623866, 100.52385474233887`}}],
         StatusArea[#, 0.6059506906876775]& ,
         TagBoxNote->"0.6059506906876775"],
        StyleBox["0.6059506906876775`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.6059506906876775, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{9.545454545454545, 0.}, {10.454545454545453`, 
            0.5801655580775239}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{168.1827458256029, 
           184.45102040816317`}, {-69.56804241031514, 100.52385474233887`}}],
         StatusArea[#, 0.5801655580775239]& ,
         TagBoxNote->"0.5801655580775239"],
        StyleBox["0.5801655580775239`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5801655580775239, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{10.545454545454545`, 0.}, {11.454545454545453`, 
            0.5435577887000684}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{184.9778478664192, 
           201.2461224489795}, {-58.89854111300849, 100.52385474233887`}}],
         StatusArea[#, 0.5435577887000684]& ,
         TagBoxNote->"0.5435577887000684"],
        StyleBox["0.5435577887000684`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5435577887000684, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{11.545454545454545`, 0.}, {12.454545454545453`, 
            0.5835649634134835}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{201.77294990723556`, 
           218.0412244897958}, {-70.55881459498775, 100.52385474233887`}}],
         StatusArea[#, 0.5835649634134835]& ,
         TagBoxNote->"0.5835649634134835"],
        StyleBox["0.5835649634134835`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5835649634134835, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{12.545454545454545`, 0.}, {13.454545454545453`, 
            0.5580974571746145}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{218.56805194805187`, 
           234.83632653061215`}, {-63.13619378318492, 100.52385474233887`}}],
         StatusArea[#, 0.5580974571746145]& ,
         TagBoxNote->"0.5580974571746145"],
        StyleBox["0.5580974571746145`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5580974571746145, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{13.545454545454545`, 0.}, {14.454545454545453`, 
            0.5662894367372053}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{235.3631539888682, 
           251.63142857142847`}, {-65.52378357783655, 100.52385474233887`}}],
         StatusArea[#, 0.5662894367372053]& ,
         TagBoxNote->"0.5662894367372053"],
        StyleBox["0.5662894367372053`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5662894367372053, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           RectangleBox[{14.545454545454545`, 0.}, {15.454545454545453`, 
            0.6071916975984454}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{252.1582560296845, 
           268.4265306122448}, {-77.44493399872323, 100.52385474233887`}}],
         StatusArea[#, 0.6071916975984454]& ,
         TagBoxNote->"0.6071916975984454"],
        StyleBox["0.6071916975984454`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.6071916975984454, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{15.545454545454545`, 0.}, {16.454545454545453`, 
            0.5797431180883977}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{268.9533580705009, 
           285.22163265306114`}, {-69.44492034937932, 100.52385474233887`}}],
         StatusArea[#, 0.5797431180883977]& ,
         TagBoxNote->"0.5797431180883977"],
        StyleBox["0.5797431180883977`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5797431180883977, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{16.545454545454543`, 0.}, {17.454545454545453`, 
            0.5715961625439551}, "RoundingRadius" -> 0]},
          ImageSizeCache->{{285.7484601113172, 
           302.0167346938775}, {-67.07045301010291, 100.52385474233887`}}],
         StatusArea[#, 0.5715961625439551]& ,
         TagBoxNote->"0.5715961625439551"],
        StyleBox["0.5715961625439551`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5715961625439551, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{17.545454545454543`, 0.}, {18.454545454545453`, 
            0.5992558655497525}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{302.54356215213346`, 
           318.81183673469377`}, {-75.13199956489564, 100.52385474233887`}}],
         StatusArea[#, 0.5992558655497525]& ,
         TagBoxNote->"0.5992558655497525"],
        StyleBox["0.5992558655497525`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5992558655497525, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{18.545454545454543`, 0.}, {19.454545454545453`, 
            0.5792735383066814}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{319.3386641929498, 
           335.6069387755101}, {-69.30805918096033, 100.52385474233887`}}],
         StatusArea[#, 0.5792735383066814]& ,
         TagBoxNote->"0.5792735383066814"],
        StyleBox["0.5792735383066814`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5792735383066814, {
          GrayLevel[0]}], "Tooltip"]& ]}, 
     {RGBColor[0.798413061722744, 0.824719615472648, 0.968322270542458], 
      EdgeForm[Opacity[0.7]], 
      TagBox[
       TooltipBox[
        TagBox[
         DynamicBox[{
           FEPrivate`If[
            CurrentValue["MouseOver"], 
            EdgeForm[{
              GrayLevel[0.5], 
              AbsoluteThickness[1.5], 
              Opacity[0.66]}], {}, {}], 
           
           RectangleBox[{19.545454545454543`, 0.}, {20.454545454545453`, 
            0.5601146686163747}, "RoundingRadius" -> 0]},
          
          ImageSizeCache->{{336.1337662337661, 
           352.4020408163264}, {-63.724119255313184`, 100.52385474233887`}}],
         StatusArea[#, 0.5601146686163747]& ,
         TagBoxNote->"0.5601146686163747"],
        StyleBox["0.5601146686163747`", {
          GrayLevel[0]}, StripOnInput -> False]],
       Annotation[#, 
        Style[0.5601146686163747, {
          GrayLevel[0]}], 
        "Tooltip"]& ]}}, {}, {}}, {}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}}, {}}, {}}, \
{}}, GraphicsGroupBox[
    {GrayLevel[0], 
     StyleBox[
      LineBox[{{{0.5454545454545454, 0.}, 
         Offset[{0, -4}, {0.5454545454545454, 0.}]}, {{20.454545454545453`, 
         0.}, Offset[{0, -4}, {20.454545454545453`, 0.}]}}],
      Antialiasing->False]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesOrigin->{0.4545454545454546, 0},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  PlotRangePadding->Scaled[0.02],
  Ticks->{None, Automatic}]], "Output",
 CellChangeTimes->{{3.609854124144702*^9, 3.60985419634489*^9}}]
}, Open  ]]
},
WindowSize->{1920, 948},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 22, \
2012)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 177, 4, 27, "Input"],
Cell[737, 26, 2646, 80, 193, "Input"],
Cell[3386, 108, 405, 11, 43, "Input"],
Cell[3794, 121, 1444, 43, 58, "Input"],
Cell[CellGroupData[{
Cell[5263, 168, 133, 2, 27, "Input"],
Cell[5399, 172, 9654, 166, 376, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15090, 343, 1091, 31, 88, "Input"],
Cell[16184, 376, 51662, 720, 1625, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[67883, 1101, 249, 6, 27, "Input"],
Cell[68135, 1109, 20008, 524, 234, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
